body{
    background-color: black;
    color: white;
    margin: 0;
    padding: 0;
    
}


#teslaHead {
    height: 10rem;
    width: 100%;
    background-image: url("TeslaHead1.jpg");
    background-size: 100% 100%;
}
#car-container {
    height: 100vh;
    width: 100%;
    background-color: rgb(0, 0, 0);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 5rem;

}

#car1{
    height: 300px;
    width: 300px;
    border-radius: 50%;
    background-image: url("Teslacar1.jpg");
    background-size: 100% 100%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
#car1:hover {
    background-size: 110%; 
    cursor: pointer;
    color: red;
    text-decoration: solid;
    font-size: 2rem;
    }

#car2{
    height: 300px;
    width: 300px;
    border-radius: 50%;
    background-image: url("Teslacar2.jpg");
    background-size: 100% 100%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
#car2:hover {
    background-size: 110%; 
    cursor: pointer;
    color: rgb(2, 247, 14);
    text-decoration: solid;
    font-size: 2rem;
    }

#car3{
    height: 300px;
    width: 300px;
    border-radius: 50%;
    background-image: url("Teslacar3.jpg");
    background-size: 100% 100%;
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
}
#car3:hover {
    background-size: 110%;
    cursor: pointer;
    color: red;
    text-decoration: solid;
    font-size: 2rem;
}

#backBtn {
    position: fixed;
    top: 20px;
    left: 20px;
    padding: 10px 20px;
    font-size: 1.1rem;
    background-color: #1f1f1f;
    color: #fff;
    border: none;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
    cursor: pointer;
    transition: 0.3s ease;
    z-index: 9999;
    display: none; /* Initially hidden */
  }
  
  #backBtn:hover {
    background-color: #e50914;
    transform: scale(1.05);
  }